
html,body{
	width:100%; height:100%;
	margin:0; padding:0;
	background:#eaeaea;
	font:normal 12px Verdana, Geneva, sans-serif;
	color:#000;
}
img {
	border:none;
}
.clear{
	clear:both;
}
a{
  color:brown;
  text-decoration:underline;
}
a:hover{
  color:blue;
  text-decoration:none;
}
#tell{
	margin:13 100 0 0
}
#fax{
	margin:10 0 0 0
}

/****************wrapper*****************/
#wrapper{
	width:960px;
	height:auto;
	margin:8px auto 0 auto; padding:0;
	background: #Ced8D9;
}
/****************header*****************/
#header{
	width:960px;
	height:15px;
	background: #Ced8D9;
	margin:0; padding:0;
}
.header_inner{
	width:940px;
	height:146px;
	background: #CED8D9;
	margin:auto;
	padding:0 10px 0 10px;
}
h1#logo{
	width:350px;
	height:118px;
	float:left;
	margin:0; padding:0;
	outline:none;	
}
h4#logo2{
	width:250px;
	height:118px;
	float:right;
	margin:0; padding:0;
	outline:none;	
}

h2{
	font:bold 16px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	margin:0; padding:10px 0 5px 0;
}
h3{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#000033;
	margin:2; padding:10px 0 5px 0; background:none;
}
h4{
	font:bold 18px Verdana, Geneva, sans-serif;
	color:#000;
	margin:0; padding:0 0 12px 0;
}
h4 span{
	color:#de7c19;
}
h6{
   font:bold 16px Verdana, Geneva, sans-serif;
   color:#d91f0c;
   margin:0; padding:0 0 3px 2px;
}
.splash{
	width:500px;
	height:100px;
	float:left;
	margin:20px 0 0 0;
	padding:0;
}
.services_display{
	width:700px;
	float:left;
	padding:0 0 0 0;
	margin:0;
}
.services_display ul{
	margin:0; padding:0;
	list-style:none;
}
.services_display li{
	margin:0 0 20px 0; padding:0 0 20px 0;
	list-style:none;
	display:block;
	border-bottom:1px solid #CCC;
}
.services_pic{
	width:202px;
	float:left;
	text-align:left;
	margin:0; padding:0;
}
.services_dis{
	width:400px;
	float:left;
	margin:0; padding:15px 10px 0 4px;
}
/**********main_nav***********/
.main_nav{
	width:960px;
	height:37px;
	background:url(../images/nav_bg.png) no-repeat;
	margin:0;
	padding:0;
}
.main_nav ul{
	margin:0; padding:0;
	list-style:none;
}
.main_nav li{
	margin:0; padding:10px 30px 0 20px;
	list-style:none;
	float:left;
	height:27px;
	font:bold 13px Verdana, Geneva, sans-serif;
	color:#000000;
	border-right:1px solid #Ced8D9;
	text-align:center;
}
.main_nav li a{
	color:brown;
	text-decoration:none;
}
.main_nav li a:hover{
	color:blue;
	text-decoration:none;
}
#mid{
	width:960px;
	display:block;
	background:url(../images/bg.jpg) repeat-y top;
	margin:0; padding:0;
}
#bottom{
	width:960px;
	height:15px;
	display:block;
	background:url(../images/footer.png) no-repeat;
	margin:10; padding:10 0 0 0;
}
.content_sec{
	width:960px;
	background:url(../images/header_bg_rpt.png) repeat-y;
	margin:auto;
	padding:0 0 0 0;
}
.banner_sec{
	width:937px;
	height:100%;
	margin:auto; padding:0;
	background: url(../images/bg.png) repeat-y;
}
.slide_show_sec{
	width:621px;
	height:607px;
	float:left;
	background:url(../images/slideshow_bg.jpg) no-repeat;
	margin:0; padding:0;
}
.slide_show{
	width:603px;
	margin:0 0 0 0;
	padding:0;
}
.slide_show img{
	margin:12px 0 0 0;
}
.quick_contact{
	width:265px;
	height:600px;
	float:right;
	font:normal 11px Verdana, Geneva, sans-serif;
	background:#CAF0F7 no-repeat;
	margin:0; padding:15px 20px 0 20px;
	line-height:18px;
	color:#FFF;
}
.quick_contact{
	*margin:0; padding:5px 20px 0 20px;
}
.quick_contact_outer{
	float:left;
	list-style:none;
}
.quick_contact_outer ul{
	padding:0; margin:0;
	float:left;
	width:280px;
}
.quick_contact_outer li{
	padding:0 0 6px 0; margin:0;
	list-style:none;
	width:280px;
}
.quick_contact_outer li{
	*padding:0 0 4px 0; margin:0;
}
.text_fld{
	width:256px;
	height:20px;
	background:#CAF0F7;
	border:0;
	font:normal 11px Verdana, Geneva, sans-serif;
	color:maroon;
	padding:0 0 0 4px
}
.text_area{
	width:256px;
	height:40px;
	font:normal 11px Verdana, Geneva, sans-serif;
	color:maroon;
	background:#CAF0F7;
	border:0;
	padding:0 0 0 4px
}
.button_01{
	width:88px;
	height:28px;
	background:url(../images/button_01.png) no-repeat;
	border:0;
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#FFF;
	margin:4px 0 0 0;
	cursor:pointer;
}
.text_content{
	width:936px;
	margin:auto;
	padding:20px 0 0 0;
}
.text_content_left{
	width:462px;
	float:left;
	margin:0; padding:0;
	line-height:20px;
	text-align:justify;
}
.text_content_left1{
	width:930px;
	float:left;
	margin:0; padding:0;
	line-height:20px;
	text-align:justify;
}
.text_content_about_us{
	width:621px;
	float:left;
	margin:0; padding:0;
	line-height:20px;
	text-align:justify;
}
.content_right{
	width:463px;
	float:right;
	margin:0; padding:0;
}
.content_right1{
	width:310px;
	float:right;
	margin:0; padding:0;
}
.cal_2_action_buttons{
	width:463px;
	height:138px;
	margin:0; padding:0 0 10px 0;
}
.testimonials{
	width:449px;
	height:119px;
	background:#CAF0F7;
	margin:0; padding:10px;
	line-height:18px;
}
.testimonials p{
	float:left;
	width:449px;
	height:auto;
	margin:0; padding:0; color:#FFF;
	line-height:18px;
}
.testimonials_top{
	float:left;
	width:400px;
	height:auto;
}
.cal_01{
	width:226px;
	height:138px;
	float:left;
	margin:0; padding:0;
}
.cal_02{
	width:226px;
	height:138px;
	float:right;
	margin:0; padding:0;
}
#footer{
	width:960px;
	height:24px;
	background: #Ced8D9;
	margin:0; padding:10 10 0 10;
}
.footer_nav{
	width:394px;
	float:left;
	color: #Ced8D9;
	margin:0; padding:0;
}
.contact_us_form{
	width:344px;
	margin:25px 0 0 0; padding:0;
}
.submit_btn{
	width:73px;
	height:30px;
	background:url(../images/submit_but.jpg) no-repeat;
	margin:0; padding:0;
	border:0;
	font:bold 14px Verdana, Geneva, sans-serif;
	color:#FFF;
	cursor:pointer;
}
.contact_left_sec{
	width:420px;
	float:left;
	margin:0; padding:0;
}
.contact_right_sec{
	width:474px;
	float:right;
	margin:0; padding:0;
}
.text_fld_02{
	width:230px;
	height:25px;
	border:1px solid #9e9e9e;
	margin:0; padding:0;
}
.text_area_02{
	width:230px;
	height:100px;
	border:1px solid #9e9e9e;
	margin:0; padding:0;
}
h5{
	font:bold 14px Verdana, Geneva, sans-serif;
	color:#efa81d;
	margin:0 0 15px 0; padding:0;
}	
.footer_nav a{
	color:navy;
	text-decoration:none;
	padding:0 5px 0 5px;
}
.footer_nav a:hover{
	color:brown;
	text-decoration:none;
	padding:0 5px 0 5px;
}
.copy_right{
	width:400px;
	float:right;
	color:maroon;
	margin:0; padding:0;
}

/* inner right box*/

.inner_right_outer{
	width:305px;
	float:right;
	margin:0; padding:0 0 5px 0;
	text-align:justify;
}
.inner_right_top{
	width:305px; height:13px;
	float:left;
	margin:0; padding:0;
	background:url(../images/inner_right_top.jpg) no-repeat left top;
}
.inner_right_middle{
	width:283px; height:auto;
	float:left;
	border-right:1px solid #094480;
	border-left:1px solid #094480;
	margin:0; padding:0 10px; color:#FFF;
	background:url(../images/inner_right_middle.jpg) repeat-x left top #CAF0F7;
}
.inner_right_middle p{
	float:left;
	width:280px;
	padding:5px 0 0 0; margin:0;
	font:12px Verdana, Geneva, sans-serif;
	line-height:18px;
}
.inner_right_bottom{
	width:305px; height:13px;
	float:left;
	margin:0; padding:0;
	background:url(../images/inner_right_bottom.jpg) no-repeat left bottom;
}



.inner_right_white_top{
	width:305px; height:13px;
	float:left;
	margin:0; padding:0;
	background:url(../images/inner_right_w_top.jpg) no-repeat left top;
}
.inner_right_white_middle{
	width:295px; height:auto;
	float:left;
	margin:0; padding:0 5px;
	background:url(../images/inner_right_w_middle.jpg) repeat-y left top;
}
.inner_right_white_middle p{
	float:left;
	padding:5px 0 0 0; margin:0;
	font:12px Verdana, Geneva, sans-serif;
	line-height:18px;
}
.inner_right_white_bottom{
	width:305px; height:13px;
	float:left;
	margin:0; padding:0;
	background:url(../images/inner_right_w_bottom.jpg) no-repeat left bottom;
}





.testi_separation{
	width:160px; height:auto;
	float:left; text-align:center;
	margin:5px 0 0 0; padding:0; color:#FFF;
}
.testi_img{
	width:20px; height:auto;
	float:left;
	margin:0; padding:0;
}
.testi_img1{
	width:20px; height:auto;
	float:left;
	margin:10px 0 0 0; padding:0;
}


div.wrap {
width : 993px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 299px;
background : url(images/header-bg.html) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 605px;
height : 299px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 8px;
width :605px;
height : 298px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 254px;
width :605px;
height : 46px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 12px;
font-weight:bold;
line-height : 16px;
margin :8px 0 0 5px;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/slide-nav.png);
color:#FFF;
}
div#nav ul li a {
background : url(images/nav.html) no-repeat;
}
